/**
 * 获取3D地图图层配置
 * @param type 类型，type=file是从文件中读取，type=api是从接口中获取
 * @returns {Object}
 */
export function getMapLayers(type = 'file') {
  if (type === 'file') {
    return window.mapConfig
  } else {
    // todo: 从接口获取地图配置
  }
}
